/*  CSS definations for Medlog */
/*-------------------------------------------------------------------------------------------

INDEX:

0. RESET

1. SETUP
1.1 Defaults
1.2 Common Tages

2. SITE STRUCTURE & APPEARANCE
	2.1 Site Header
		2.1.1 Logo
		2.1.2 Main Navigation
		2.1.3 Search Form
	2.2 Hero Slider
		2.2.1 Hero Caption
	2.3 Breadcrumb
	2.4 Main Container
		2.4.1 Services Box
		2.4.2 Contact Box
		2.4.3 Subnav
		2.4.4 Services Details
		2.4.5 Featured Block
		2.4.6 Testimonial
		2.4.7 Location Box
		2.4.8 Fillform
		2.4.9 Brands Block
	2.5 Footer
		2.5.1 Footer Logo
	2.6 Fonts
	2.7 Responsive

-------------------------------------------------------------------------------------------*/
@import url("fonts.css");
@import url('https://fonts.googleapis.com/css?family=Ubuntu:300,300i,400,400i,500,500i,700,700i');

/*-------------------------------------------------------------------------------------------*/
/* 0. RESET */
/*-------------------------------------------------------------------------------------------*/
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
}

/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {
	display: block;
}
body {
	line-height: 1;
}
ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after, q:before, q:after {
	content: '';
	content: none;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}
* {
	outline:none;
}

/*-------------------------------------------------------------------------------------------*/
/* 1. SETUP */
/*-------------------------------------------------------------------------------------------*/

/* 1.1 Defaults */
h1, h2, h3, h4, h5, h6 {
	font-family: 'Insaniburger-with-Cheese';
	color: #222221;
	letter-spacing: 1px;
}
h1 {
	line-height: 50px;
	font-size: 42px;
	text-transform: uppercase;
}
h2 {
	line-height: 38px;
	font-size: 32px;
}
h3 {
	font-size: 20px;
	line-height: 22px;
}
h4 {
	line-height: 22px;
	font-size: 18px;
}
i, em {
	font-style:italic;
}
.left {
	float:left;
}
.right {
	float:right;
}
.alignleft {
	text-align:left;
}
.alignright {
	text-align:right;
}
.aligncenter {
	text-align:center;
}
.clearfix:before, .clearfix:after {
	display: table;
	content: '';
}
.clearfix:after {
	clear: both;
}
.clear {
	clear:both;
	line-height:1px;
	height:1px;
}
textarea {
	overflow:auto;
	font-family:Arial, Helvetica, sans-serif; /* Body Font Family Will Come Here */
}
a {
	color:#222221;
	text-decoration:none;
	-moz-transition: all 0.6s ease;
	-webkit-transition: all 0.6s ease;
	-ms-transition:all 0.6s ease;
	-o-transition:all 0.6s ease;
	transition: all 0.6s ease;
}
a:hover {
	color:#000;
}
address {
	font-style:normal;
}
img {
	width: auto\9;
	height: auto;
	max-width: 100%;
	vertical-align: middle;
	border: 0;
	-ms-interpolation-mode: bicubic;
}

/* 1.2 Common Tags */
.bg-heading {
	position: relative;
}
.bg-heading:before {
	content: '';
	background: #EED484;
	width: 14px;
	height: 14px;
	display: block;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	position: absolute;
	left: -20px;
	top: 4px;
}
.spacer-17 {
	height:17px;
	clear:both;
	width:100%;
}  
.spacer-20 {
	height:20px;
	clear:both;
	width:100%;
} 
.spacer-25 {
	height:25px;
	clear:both;
	width:100%;
} 
.spacer-30 {
	height:30px;
	clear:both;
	width:100%;
} 
.spacer-35 {
	height:35px;
	clear:both;
	width:100%;
} 
.spacer-40 {
	height:40px;
	clear:both;
	width:100%;
} 
.spacer-50 {
	height:50px;
	clear:both;
	width:100%;
}
.spacer-55 {
	height:55px;
	clear:both;
	width:100%;
} 
.spacer-60 {
	height:60px;
	clear:both;
	width:100%;
} 
.spacer-70 {
	height:60px;
	clear:both;
	width:100%;
}
.spacer-100 {
	height:100px;
	clear:both;
	width:100%;
}
.padd-lft-rht-100 {
	padding-left: 100px;
	padding-right: 100px;
}
.padd-lft-rht-142 {
	padding-left: 142px;
	padding-right: 142px;
}
.padd-lft-rht-150 {
	padding-left: 150px;
	padding-right: 150px;
}
.padd-lft-rht-230 {
	padding-left: 230px;
	padding-right: 230px;
}
.padd-lft-rht-250 {
	padding-left: 250px;
	padding-right: 250px;
}
.padd-lft-rht-270 {
	padding-left: 270px;
	padding-right: 270px;
}
.padd-lft-rht-290 {
	padding-left: 290px;
	padding-right: 290px;
}
.padding-left-38 {
	padding-left: 38px;
}
.padding-left-60 {
	padding-left: 60px;
}
.padd-top-12 {
	padding-top:12px;
}
.padd-btm-15 {
	padding-bottom:15px;
}
.margin-30-minus {
	margin-left: -15px;
}
.text-align-center {
	text-align: center;
}
.col-grid-2 {
	width: 570px;
	box-sizing: border-box;
}
.col-grid-3 {
	width: 370px;
	margin-left: 30px;
	float: left;
	margin-bottom: 30px;
}
.col-grid-4 {
	width: 250px;
	margin-left: 30px;
	float: left;
}
.col-grid-5 {
	width: 222px;
	margin-left: 15px;
	float: left;
}
.divider-small:after {
	content: "";
	background: #EED484;
	width: 21px;
	height: 2px;
	display: block;
	margin: 15px auto 0 auto;
}
.style-select{
	position:relative;
}
select.select{
	position:relative;
	z-index:10;
	width:100% !important;
	height:46px !important;
	line-height:46px;
}
span.select{
	position:absolute;
	bottom:0;
	left:0;
	float:left;
	width:100%;
	text-indent:10px;
	background:url(../images/bg-select.png) no-repeat right top #fff;
	cursor: default;
	z-index:1;
	height:46px;
	line-height:46px;
	color: #222221;
	font-size: 16px;
	font-weight: 500;
	background-size: 48px 46px;
}
.label {
	background: #fff;
	border-top: 1px solid #222221;
	box-sizing: border-box;
	line-height: 22px;
	padding: 0 12px;
	color: #222221;
	font-size: 13px;
	display: block;
}
.form-control {
	background: #fff;
	font-family: 'Ubuntu', sans-serif;
	box-sizing: border-box;
	box-shadow: none;
	border: none;
	width: 100%;
	padding: 8px 12px 17px 12px;
	margin: 0;
	color: #222221;
	font-size: 16px;
	font-weight: 500;
}
 .adjuntar{
		margin-left:10px; 
		margin-top:10px; 
		padding-bottom:10px
	}

textarea {
	resize: vertical;
	min-height: 305px;
}
.btn {
	border: 2px solid #000000;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	border-radius:5px;
	display: inline-block;
	box-sizing: border-box;
	line-height: 20px;
	padding: 15px;
	color: #222221;
	font-size: 14px;
	text-align: center;
	-moz-transition: all 0.6s ease;
	-webkit-transition: all 0.6s ease;
	-ms-transition:all 0.6s ease;
	-o-transition:all 0.6s ease;
	transition: all 0.6s ease;
	cursor: pointer;
}
.btn:hover {
	background: #222221;
	color: #fff;
}
.btn-white {
	background: #fff;
	border: 1px solid transparent;
}
.btn-primary {
	background: #EED484;
	border: 1px solid transparent;
}
p {
	line-height: 20px;
}

/*-------------------------------------------------------------------------------------------*/
/* 2. SITE STRUCTURE & APPEARANCE */
/*-------------------------------------------------------------------------------------------*/
body {
	background:#fff;
	font-family: 'Ubuntu', sans-serif;
	font-size:14px;
	font-weight: 300;
	color:#222221;
}
.box {
	width:1170px;
	margin:0 auto;
}
.videobandera {
	position: relative;
	background: url(../images/bg-flag.jpg) no-repeat left top;
	background-size: 100% 385px;
}

/* 2.1 Site Header */
.site-header {
	border-top: 5px solid #EED484;
}
.header-in {
	border-bottom: 1px solid #EED484;
}
.home .header-in {
	border-bottom: none;
}
/* 2.1.1 Logo */
.logo {
	width: 156px;
	padding: 24px 0 17px 0;
	float: left;
	position: relative;
	z-index: 9999;
}
.menu-items {
	float: right;
}
/* 2.1.2 Main Navigation */
.navigation {
	float: left;
}
.navigation li {
	padding: 40px 0 35px 0;
	margin-left: 37px;
	float: left;
	-moz-transition: all 0.6s ease;
	-webkit-transition: all 0.6s ease;
	-ms-transition:all 0.6s ease;
	-o-transition:all 0.6s ease;
	transition: all 0.6s ease;
	position: relative;
}
.navigation li:first-child {
	margin-left: 0;
}
.navigation li a {
	display: block;
	border-bottom: 2px solid transparent;
	color: #222221;
	font-size: 16px;
}
.navigation li:hover a,
.navigation li.active a {
	border-bottom: 2px solid #616161;
}
.navigation li:hover ul {
	display: block;
}
.navigation li ul {
	background: #f5f5f5;
	border-top: 1px solid #EED484;
	width: 170px;
	padding: 15px 10px 25px 27px;
	margin-left: -85px;
	left: 50%;
	top: 100%;
	position: absolute;
	z-index: 999;
	box-sizing: border-box;
	display: none;
}
.navigation li ul li {
	margin: 13px 0 0 0;
	line-height: 16px;
	padding: 0;
	float: none;
	display: block;
}
.navigation li ul li:first-child {
	margin-top: 0;
}
.navigation li ul li a {
	border-bottom: none !important;
	font-size: 14px;
}
.navigation li ul li a:hover {
	text-decoration: underline;
}
/* 2.1.3 Search Form */
.search-form {
	padding-top: 37px;
	margin-left: 49px;
	float: right;
}
.search-form input {
	outline: none;
	border: none;
}
.search-form input[type=search] {
	-webkit-appearance: textfield;
	-webkit-box-sizing: content-box;
	font-family: inherit;
	font-size: 100%;
}
.search-form input::-webkit-search-decoration,
.search-form input::-webkit-search-cancel-button {
	display: none; 
}
.search-form input[type=search]{
	background:url(../images/ico-search.png) no-repeat right bottom;
	font-family: 'Ubuntu', sans-serif;
	width: 15px;
	cursor: pointer;
	color: transparent;
	background-size: 100%;
	-webkit-transition: all .5s;
	-moz-transition: all .5s;
	transition: all .5s;
}
.search-form input[type=search]:focus {
	background:url(../images/ico-search-focus.png) no-repeat right bottom;
	width: 175px !important;
	height: 19px;
	padding-left: 3px;
	color: #222221;
	font-size: 16px;
	cursor: auto;
	background-size: 100%;
}
.search-form input:-moz-placeholder {
	color: transparent;
}
.search-form input::-webkit-input-placeholder {
	color: transparent;
}
.menu-icon,
.menu-items .logo {
	display: none;
}
.search-box {
	padding-top: 40px;
	margin-left: 48px;
	float: right;
}
.search-box .search-field {
	border: none;
	border-bottom: 1px solid #222221;
	width: 0;
	line-height: 10px;
	float: left;
	font-size: 16px;
	color: #222221;
	opacity: 0;
}
.btn-search {
	background: url(../images/ico-search.png) no-repeat left top;
	background-size: 100%;
	border: none;
	width: 16px;
	height: 16px;
	margin-left: 6px;
	text-indent: -9999px;
	float: right;
	display: block;
	cursor: pointer;
}

/* 2.2 Hero Slider */
.showcase {
	margin-bottom: 80px;
}
.hero-slider {
	position: relative;
}
.flexslider {
	background:url(../images/loader.gif) no-repeat scroll center center;
	overflow:hidden;
}
.flexslider .slides {
	margin:0;
	list-style-type:none;
}
.flexslider .slides > li {
	display: none;
	-webkit-backface-visibility: hidden;
	background-position:center top!important;
}
.slides:after {
	content: ".";
	display: block;
	clear: both;
	visibility: hidden;
	line-height: 0;
	height: 0;
} 
html[xmlns] .slides {
	display: block;
} 
* html .slides {
	height: 1%;
}
.flexslider .slides {
	zoom: 1;
}
.hero-slider li {
	background-repeat: no-repeat;
	background-position: right top;
	background-size: 920px;
	
	position: relative;
}
/* 2.2.1 Hero Caption */
.hero-caption {
	background: #EED484;
	width: 450px;
	height: 525px;
	padding:75px 35px 0 35px;
	box-sizing: border-box;
	position: relative;
}
.hero-caption:before {
	content: "";
	background: url(../images/bg-hero-caption.png) no-repeat left top;
	width: 108px;
	height: 525px;
	top: 0;
	right: -107px;
	position: absolute;
}
.hero-caption h1 {
	line-height: 46px;
	margin-bottom: 28px;
	font-size: 42px;
}
.hero-caption p {
	margin-bottom: 32px;
}
.hero-slider .flex-control-nav {
	margin-left: 53px;
	left: 50%;
	bottom: 10px;
	position: absolute;
	text-align: center;
}
.hero-slider .flex-control-nav li {
	height: auto;
	margin-left: 15px;
	display: inline-block;
}
.hero-slider .flex-control-nav li:first-child {
	margin-left: 0;
}
.hero-slider .flex-control-nav li a {
	background: #c1bebe;
	-moz-border-radius: 100%;
	-webkit-border-radius: 100%;
	border-radius: 100%;
	width: 10px;
	height: 10px;
	display: block;
	text-indent: -9999px;
	cursor: pointer;
}
.hero-slider .flex-control-nav li a.flex-active {
	background: #fff;
}

/* 2.3 Breadcrumb */
.breadcrumb {
	padding: 13px 0 45px 0;
}
.breadcrumb li {
	float: left;
	background: url(../images/bg-breadcrumb.png) no-repeat left center;
	padding-left: 15px;
	margin-left: 9px;
	line-height: 17px;
	font-size: 14px;
}
.breadcrumb li:first-child {
	background: none;
	padding-left: 0;
	margin-left: 0;
}
.breadcrumb li a {
	color: #222221;
}
.breadcrumb li a:hover {
	color: #959594;
}
.breadcrumb li.active {
	color: #959594;
}

/* 2.4 Main Container */
.main-container {
	
}
/* 2.4.1 Services Box */
.services-box {
	margin-bottom: 50px;
}
.services-items {
	/*padding: 0 30px;*/
	margin-bottom: 30px;
}
.work {
	height:425px;
}
.service-ibox {
	background: #EED484;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	border-radius:5px;
	width: 103px;
	height: 103px;
	line-height: 103px;
	margin: 0 auto 20px auto;
}
.service-ibox2 {
	background: #fff;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	border-radius:5px;
	width: 103px;
	height: 103px;
	line-height: 103px;
	margin: 0 auto 20px auto;
}
.service-ibox3 {
	background: #EED484;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	border-radius:5px;
	padding: 10px;
	margin-top: 20px;
	margin-bottom: 40px;
}
.service-ibox4 {
	background: #cccccc;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	border-radius:5px;
	padding: 10px;
	margin-top: 10px;
	margin-bottom: 40px;
}
.service-ibox5 {
	background: #f1e6b5;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	border-radius:5px;
	padding: 10px;
	margin-top: 0px;
	margin-bottom: 20px;
}
.service-ibox3 :hover a,
.service-ibox3 .active a {
	color: #ffffff;
}
.service-ibox4 :hover a,
.service-ibox4 .active a {
	color: #ffffff;
}
.service-ibox5 :hover a,
.service-ibox5 .active a {
	color: #EED484;
}
.linea {
	box-sizing: border-box; border-top: 1px solid rgba(23, 23, 23, 1);
	transform-origin: center -15px;
	width: 30px;
	height: 1px;
	transform: rotate(90deg);
	position: relative;
	margin: auto 50%;
}
.services-items h3 {
	margin-bottom: 14px;
	min-height:85px
}
.services-items p {
	/*margin-bottom: 30px;*/
	min-height:80px
}
#google-map{
	height: 300px;
}
/* 2.4.2 Contact Box */
.contact-box {
	margin-bottom: 30px;
	position: relative;
}
.contact-box-in {
	/*background: url(../images/bg-flag.jpg) no-repeat left top;*/
	position: relative;
}
.contact-info {
	width: 550px;
	padding: 70px 30px 70px 30px;
	margin-right: 35px;
	float: right;
	box-sizing: border-box;
	text-align: center;
}
.contact-info h2 {
	margin-bottom: 20px;
}
.contact-info .btn,
.contact-details-section .btn {
	width: 253px;
	margin-bottom: 12px;
	transition: none;
}
.contact-details-section .btn:hover {
	background: #EED484;
	color: #222221;
}
.contact-info .btn.active,
.contact-details-section .btn.active {
	background:url(../images/ico-arrow.png) no-repeat center center #EED484;
	background-size: 23px 11px;
	text-indent: -9999px;
}
.contact-info p {
	font-style: italic;
	text-shadow:rgba(255, 255, 255, 1) 0px 1px 0px;
}
.contact-form-section {
	background: #e5edf3;
	padding: 22px 65px 0 65px;
	display: none;
}
.contact-form-col {
	background: #fff;
	width: 505px;
}
.contact-form-section .btn {
	width: 250px;
}
.contact-form-section .btn-row {
	padding: 44px 0 50px 0;
	text-align: center;
}
/* 2.4.3 Subnav */
.subnav {
	border-bottom: 1px solid #EED484;
	padding: 0 40px 52px 40px;
}
.subnav ul {
	margin-left: 0px;
}
.subnav li {
	margin-left: 30px;
	float: left;
	text-align: center;
}
.subnav li a {
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	border-radius:5px;
	width: 185px;
	height: 230px;
	padding: 32px 0 0 0;
	display: block;
	box-sizing: border-box;
}
.subnav li:hover a, 
.subnav li.active a {
	background: #EED484;
}
.subnav li a strong {
	font-family: 'Insaniburger-with-Cheese';
	margin-bottom: 18px;
	display: block;
	font-size: 18px;
	-moz-transition: all 0.6s ease;
	-webkit-transition: all 0.6s ease;
	-ms-transition:all 0.6s ease;
	-o-transition:all 0.6s ease;
	transition: all 0.6s ease;
	min-height: 70px;
}
.subnav li a strong:after {
	content: "";
	background: #EED484;
	width: 21px;
	height: 2px;
	display: block;
	margin: 14px auto 0 auto;
}
.subnav li:hover a strong:after,
.subnav li.active a strong:after {
	background: #222221;
}
.subnav li a img {
	margin-bottom: 34px;
}
.subnav li a .ico-arrow {
	background: url(../images/ico-arrow2.png) no-repeat left top;
	background-size: 23px 11px;
	width: 23px;
	height: 11px;
	text-indent: -9999px;
	display: block;
	margin: 0 auto;
}
.subnav li:hover a .ico-arrow,
.subnav li.active a .ico-arrow {
	background: url(../images/ico-arrow3.png) no-repeat left top;
	background-size: 23px 11px;
}
/* 2.4.4 Services Details */
.services-details {
	padding-top: 48px;
}
.services-details h1 {
	margin-bottom: 24px;
}
.contact-details-section {
	margin-bottom: 100px;
}
.contact-details-section h2 {
	padding-top: 22px;
	margin-bottom: 22px;
}
.location-items-box {
	padding: 10px 86px 13px 86px;
	margin-left: -30px;
	display: none;
}
.location-items-box .location-items-col {
	width: 312px;
	min-height: 160px;
	margin: 0 0 35px 30px;
	float: left;
}
.location-items-col h4 {
	margin-bottom: 10px;
}
.location-items-col li {
	line-height: 20px;
	padding: 0 0 10px 30px;
	margin-bottom: 6px;
}
.location-items-col li.address {
	background: url(../images/ico-location.png) no-repeat left 2px;
	background-size: 14px 18px;
}

.location-items-col li.time {
	background: url(../images/ico-watch.png) no-repeat left 2px;
	background-size: 15px 15px;
}
.location-items-col li.phone {
	background: url(../images/ico-phone.png) no-repeat 2px 2px;
	background-size: 9px 15px;
}
.location-items-col li.fax {
	background: url(../images/ico-fax.png) no-repeat left 2px;
	background-size: 16px 18px;
} 
/* 2.4.5 Featured Block */
.featured-block {
	background: #f4f4f4;
	padding: 23px 28px 49px 28px;
	text-align: left;
	
}
.featured-block h4 {
	margin-bottom:15px;
}
/* History Box */
.history-box p {
	margin-bottom:18px;
}
.history-col1 {
	width: 670px;
	float: left;
}
.history-col2 {
	width: 470px;
	float: right;
}
.history-col1 img,
.history-col2 img {
	width:100%;
}
/* 2.4.6 Testimonial */
.testimonial {
	border-top:1px solid #EED484;
	border-bottom:1px solid #EED484;
	padding-top: 44px;
	padding-bottom: 42px;
}
.testimonial blockquote {
	line-height: 29px;
	color: #222221;
	font-size:24px;
	text-transform: uppercase;
	/*position: relative;*/
}
.testimonial blockquote:before {
	content:'';
	background: url(../images/ico-quote.png) no-repeat left center;
	width: 53px;
	height: 33px;
	display: block;
	position: absolute;
	left: -83px;
	top: 6px;
	background-size: 53px 33px;
}
.policies-box p {
	margin-bottom: 19px;
}
.policies-box p strong,
.policies-box li strong{
	margin-bottom:0;
	display: inline-block;
}
.policies-box strong {
	line-height: 20px;
	margin-bottom:18px;
	display: block;
	font-weight: 500;
}
.policies-box ul {
	padding-left:18px;
	margin-bottom:37px;
}
.policies-box li {
	line-height: 20px;
	padding-right: 60px;
}
/* 2.4.7 Location Box */
.location-box {
	position: relative;
}
.location-details {
	width:335px;
	height: 437px;
	background: #fff;
	padding: 110px 0 0 60px;
	box-sizing: border-box;
	position: absolute;
	left: 0;
	top: 0;
}
.location-details:after {
	content: '';
	background: url(../images/bg-location-details.png) no-repeat left top;
	width: 92px;
	height: 437px;
	display: block;
	background-size: 100%;
	position: absolute;
	right: -92px;
	top: 0;
}
.location-details h4 {
	margin-bottom:15px;
}
.location-details li {
	background: url(../images/ico-location.png) no-repeat left 2px;
	line-height: 19px;
	padding-left: 29px;
	margin-top: 15px;
	font-size: 16px;
	background-size: 14px 18px;
}
.location-details li:first-child {
	margin-top:0;
}
.location-details li.phone-number {
	background: url(../images/ico-phone.png) no-repeat 2px 1px;
	background-size: 9px 15px;
}
.location-details li.fax {
	background: url(../images/ico-fax.png) no-repeat left top;
	background-size: 16px 18px;
}
.tab-nav li a {
	background: url(../images/ico-location2.png) no-repeat left center;
	width: 21px;
	height: 27px;
	display: block;
	position: absolute;
	top:173px;
	right: 434px;
	text-indent: -9999px;
	background-size: 21px 27px;
}
.tab-nav li.active a {
	background: url(../images/ico-location2-active.png) no-repeat left center;
	background-size: 21px 27px;
	z-index: 9;
}
.tab-nav li.direction-position2 a {
	top:118px;
	right:229px;
}
.tab-nav li.direction-position3 a {
	top:105px;
	right:340px;
}
.tab-nav li.direction-position4 a {
	top:278px;
	right:364px;
}
.tab-nav li.direction-position5 a {
	top:280px;
	right:413px;
}
.tab-nav li.direction-position6 a {
	top:275px;
	right:550px;
}
.tab-nav li.direction-position7 a {
	top:106px;
	right:606px;
}
.tab-nav li.direction-position8 a {
	top:105px;
	right:660px;
}
.tab-nav li.direction-position9 a {
	top:242px;
	right:673px;
}
/* 2.4.8 Fillform */
.fillform {
	background: #e5edf3;
	box-sizing: border-box;
	width: 100%;
	padding: 27px 100px 19px 100px;
	position:absolute;
	left: 0;
	top: 0;
	z-index: 9999;
	display: none;
}
.fillform-col {
	width:470px;
}
.fillform .btn {
	width:250px;
	margin: 0 auto;
	display: block;
} 
.closed {
	background: url(../images/ico-close2.png) no-repeat left top;
	width: 23px;
	height: 23px;
	display: block;
	text-indent: -9999px; 
	position: absolute;
	right: 30px;
	top: 30px;
	background-size: 23px 23px;
}
.alert {
    position: relative;
    padding: 20px 0;
    margin-bottom: 1rem;
    border: 1px solid transparent;
    border-radius: 0.25rem;
}
.alert.alert-success {
    background: #EED484 !important;
	padding: 20px;
	color: #fff;
}
.alert.alert-success h3 {
	font-size:24px;
	color: #fff !important;
}
.alert.alert-success p {
	font-size:16px;
}
.alert.alert-success p strong {
	font-weight:400;
}
.alert.alert-danger,
.alert.alert-error{
	background: #f70404;
	padding: 20px;
	color: #fff;
}
.action-box {
	border-top:1px solid #EED484;
	border-bottom:1px solid #EED484;
	padding: 30px 0;
}
.action-box .pdf {
	background: url(../images/ico-pdf.png) no-repeat left center;
	line-height: 36px;
	padding-left: 47px;
	margin-right:46px;
	display: inline-block;
	background-size: 29px 36px;
}
/* 2.4.9 Brands Block */
.brands-block {
	background: #f4f4f4;
	padding: 16px 23px 31px 23px;
}
.brands-block p {
	margin-bottom:20px;
}
.brands-block span {
	display: block;
	margin-bottom:20px
}
.brands-block span a {
	border-bottom: 1px solid #222221;
	color: #222221;
}
.brands-block span a:hover {
	border-bottom: none;
}
.brands-block .ico-location {
	background: url(../images/ico-location.png) no-repeat left 1px;
	line-height: 18px;
	padding-left: 31px;
	background-size: 14px 18px;
}
.brands-block .ico-arrow {
	background: url(../images/ico-arrow4.png) no-repeat left top;
	line-height: 13px;
	padding-left: 31px;
	background-size: 14px 13px;
}
.gray-box {
	background: #f4f4f4;
}

/* 2.5 Footer */
.footer-top {
	background: #EED484;
	padding: 34px 0 33px 0;
	position: relative;
}
.footer-top:before {
	content: "";
	background: url(../images/bg-footer.png) no-repeat left top;
	width: 122px;
	height: 223px;
	display: block;
	margin-right: -360px;
	right: 50%;
	top: 0;
	position: absolute;
}
.footer-top h5 {
	margin-bottom: 10px;
	color: #fff;
}
.footer-links {
	width: 960px;
	padding: 0 0 0 60px;
	float: left;
	box-sizing: border-box;
	position: relative;
	z-index: 999;
}
.footer-links li {
	margin-bottom: 10px;
}
.footer-links li a:hover {
	text-decoration: underline;
}
.footer-links-col {
	/*width: 250px;*/
	margin-bottom: 12px;
    float: left;
    margin-right: 44px;
}
}
/* 2.5.1 Footer Logo */
.footer-logo {
	width: 270px;
	padding: 40px 30px 0 0;
	float: right;
	box-sizing: border-box;
	text-align: right;
}
.footer-logo a {
	width: 126px;
}
.footer-mid {
	padding: 32px 0;
}
.footer-mid li {
	background: url(../images/ico-location.png) no-repeat left 1px;
	line-height: 20px;
	padding-left: 23px;
	margin-left: 18px;
	display: inline-block;
	font-size: 15px;
	background-size: 14px 18px;
}
.footer-mid li:first-child {
	margin-left: 0;
}
.footer-mid li.time {
	background: url(../images/ico-watch.png) no-repeat left 1px;
	background-size: 15px 15px;
}
.footer-mid li.mail {
	background: url(../images/ico-mail.png) no-repeat left 3px;
	background-size: 16px 13px;
}
.footer-mid li.phone {
	background: url(../images/ico-phone.png) no-repeat left 2px;
	background-size: 9px 15px;
}
.footer-mid li strong {
	font-weight: 500;
}
.footer-mid li a {
	text-decoration: underline;
}
.footer-mid li a:hover {
	text-decoration: none;
}
.footer-bottom {
	background: #e5edf3;
	padding: 14px 0;
	text-align: center;
}
.footer-bottom li {
	border-left: 1px solid #83878a;
	padding: 0 35px;
	display: inline-block;
	line-height: 17px;
}
.footer-bottom li a:hover {
	text-decoration: underline;
}
.footer-bottom li:first-child {
	border-left: none;
}
.footer-bottom li a {
	color: #222221;
	font-size: 14px;
}
@media not all and (min-resolution:.001dpcm)
{ 

@supports (-webkit-appearance:none) {

   .fillform .style-select {
		margin-top:27px;
	}
}}

/* 2.6 Fonts */
.testimonial blockquote {
	font-family: 'Insaniburger-with-Cheese';
}
h5 {
	font-family: 'Ubuntu', sans-serif;
}
.header-in:before, .header-in:after, .search-box:before, .search-box:after, .menu-items:before, .menu-items:after, .menu-items-in:before, .menu-items-in:after, .services-box:before, .services-box:after, .site-footer:before, .site-footer:after, .footer-top:before, .footer-top:after, .contact-box-in:before, .contact-box-in:after, .contact-form-section:before, .contact-form-section:after, .form-row:before, .form-row:after, .executives-box:before, .executives-box:after, .subnav:before, .subnav:after, .services-details:before, .services-details:after, .contact-details-section:before, .contact-details-section:after, .location-items-box:before, .location-items-box:after, .breadcrumb:before, .breadcrumb:after, .fillform:before, .fillform:after, .fillform-row:before, .fillform-row:after, .brands-list:before, .brands-list:after, .gray-box:before, .gray-box:after {
	content: "";
	display: table;
}
.header-in:after, .search-box:after, .menu-items:after, .menu-items-in:after, .services-box:after, .site-footer:after, .footer-top:after, .contact-box-in:after, .contact-form-section:after, .form-row:after, .executives-box:after, .subnav:after, .services-details:after, .contact-details-section:after, .location-items-box:after, .breadcrumb:after, .fillform:after, .fillform-row:after, .brands-list:after, .gray-box:after {
	clear: both;
}

/* 2.7 Responsive */
@media (min-width: 992px) and (max-width: 1200px) {
	.box {
		width: 960px;
	}
	.hero-caption {
		width: 380px;
		padding: 160px 0 0 35px;
	}
	.hero-caption h1 {
		font-size: 30px;
		line-height: 34px;
	}
	.col-grid-3 {
		width: 300px;
	}
	.services-items {
		padding: 0 20px;
	}
	.contact-form-col {
		width: 400px;
	}
	.subnav ul {
		margin-left:-88px;
	}
	.subnav li {
    	margin-left: 64px;
	}
	.contact-info {
		padding-left:53px;
		padding-right:53px;
		margin-right:0;
	}
	h1 {
		line-height: 46px;
		font-size: 38px;
	}
	h2 {
		line-height: 34px;
		font-size: 28px;
	}
	h3 {
		font-size: 20px;
	}
	.bg-heading::before {
		top:5px;
	}
	.padd-lft-rht-142 {
		padding-left: 80px;
		padding-right: 80px;
	}
	.col-grid-5 {
		width:180px;
	}
	.col-grid-4 {
		width:300px;
	}
	.col-grid-2 {
		width:465px;
	}
	.padding-left-38 {
		padding-left:0;
	}
	.featured-block {
		padding: 23px 33px 49px 33px;
	}
	.padd-lft-rht-150 {
		padding-left: 90px;
		padding-right: 90px;
	}
	.padd-lft-rht-290,
	.padd-lft-rht-270 {
		padding-left: 170px;
		padding-right: 170px;
	} 
	.padd-lft-rht-250 {
		padding-left: 150px;
		padding-right: 150px;
	}
	.testimonial blockquote {
		line-height:27px;
		font-size:22px;
	}
	.history-col1 {
		width:547px;
	}
	.history-col2 {
		width:383px;
	}
	.brands-block .ico-location {
		padding-left:25px;
	}
	.fillform {
		padding:20px 65px;
	}
	.fillform-col {
		width: 400px;
	}
	.location-direction {
		width: 17px;
		height: 22px;
		top: 145px;
		right: 357px;
		background-size: 100% !important;
	}
	.location-details {
		width:280px;
		height:359px;
		padding:85px 0 42px 30px;
	}
	.location-details:after {
		width: 76px;
		height: 359px;
		right: -76px;
	}
	.tab-nav li a {
		top:138px;
		right:357px;
		background-size: 18px 22px;
	}
	.tab-nav li.active a {
		background-size: 18px 22px;
	}
	.tab-nav li.direction-position2 a {
		top:95px;
		right:190px;
	}
	.tab-nav li.direction-position3 a {
		top:85px;
		right:277px;
	}
	.tab-nav li.direction-position4 a {
		top:224px;
		right:296px;
	}
	.tab-nav li.direction-position5 a {
		top:225px;
		right:336px;
	}
	.tab-nav li.direction-position6 a {
		top:222px;
		right:449px;
	}
	.tab-nav li.direction-position7 a {
		top:84px;
		right:494px;
	}
	.tab-nav li.direction-position8 a {
		top:82px;
		right:539px;
	}
	.tab-nav li.direction-position9 a {
		top:195px;
		right:546px;
	}
	.fillform .form-control {
		padding: 5px 12px;
	}
	
	
	.fillform textarea {
		min-height: 134px;
	}
	.fillform .spacer-17 {
		height:10px;
	}
	.fillform .spacer-30 {
		height:15px;
	}
	.footer-links {
		width: 760px;
		padding-left: 30px;
	}
	.footer-links-col {
		/*width: 156px;*/
	}
	.footer-links li {
		font-size: 12px;
	}
	.footer-top:before {
		margin-right: -275px;
	}
	.footer-top {
		padding-bottom: 42px;
	}
	.footer-mid li {
		margin-left: 39px;
		font-size: 11px;
	}
}

@media only screen and (max-width: 991px) { 
	.hero-caption {
		width: 100%;
		height: 208px;
		padding: 0;
		text-align: center;
		position: absolute;
		bottom: 0;
	}
	.hero-caption:before {
		background: url(../images/bg-hero-caption2.png) no-repeat center top;
		width: 100%;
		height: 123px;
		left: 0;
		top: -123px;
	}
	.hero-caption h1 {
		margin-bottom: 10px;
		font-size: 26px;
		line-height: 34px;
	}
	.hero-caption p {
		margin-bottom: 20px;
	}
	.hero-slider .flex-control-nav {
		margin-left: 0;
		-moz-transform: translateX(-50%);
		-webkit-transform: translateX(-50%);
		transform: translateX(-50%);
	}
	.services-items {
		margin-bottom: 60px;
	}
	.services-box {
		margin-bottom: 0;
	}
	.contact-box-in {
		background: url(../images/bg-flag.png) repeat-x left top;
	}
	.contact-info {
		width: auto;
		padding: 0 100px;
		float: none;
		margin-right: 0;
	}
	.contact-info .btn {
		width: 267px;
		height: 60px;
		line-height: 20px;
		padding: 7px 60px;
		font-weight: 500;
		margin-bottom: 34px;
	}
	.contact-box-in {
		padding-bottom: 300px;
		position: relative;
	}
	.contact-box-in:before {
		content: "";
		background: url(../images/bg-flag2.png) no-repeat left top;
		width: 400px;
		height: 270px;
		background-size: 100%;
		margin-left: -125px;
		position: absolute;
		bottom: 0;
		left: 50%;
	}
	.contact-form-section {
		background: #d3e4f2;
	}
	.contact-form-col {
		width: auto;
		float: none !important;
	}
	.subnav {
		padding: 0;
	}
	.subnav ul {
		margin-left:0;
	}
	.subnav li {
		float: none;
		display: block;
		margin-left: 0;
		margin-bottom:6px;
	}
	.subnav li a {
		width:auto;
		height: 86px;
		padding: 33px 0;
		position: relative;
	}
	.subnav li a img,
	.subnav li a .ico-arrow {
		position: absolute;
		margin-bottom:0;
	}
	.subnav li a img {
		left:15px;
		top: 14px;
	}
	.subnav li a .ico-arrow {
		right: 10px;
		top: 38px;
	}
	.subnav li a strong {
		margin-bottom:0;
		font-size: 14px;
    	width: 175px;
    	margin-left: 75px;
	    text-align: left;
	}
	.subnav li a strong::after {
		display:none;
	}
	.col-grid-3,
	.col-grid-4,
	 .col-grid-5 {
		width: auto;
		margin-left: 0;
		float: none;
	}
	.col-grid-4 img {
		width:100%;
	}
	.col-grid-2,
	.fillform-col {
		width:auto;
	}
	.left,
	.right {
		float: none;
	}
	.margin-30-minus {
		margin-left: 0;
	}
	.breadcrumb .right {
		float:right;
	}
	.bg-heading:before {
		left: -25px;
		top: 5px;
	}
	.map2 {
		text-align: center;
	}
	.padding-left-38 {
		padding-left:0;
	}
	.padd-lft-rht-150 {
		padding-left:0;
		padding-right: 0;
	}
	.spacer-60 {
		height:30px;
	}
	.testimonial {
		padding-top:104px;
	}
	.testimonial blockquote::before {
		left: 50%;
		transform: translateX(-50%);
		top: -66px;
	}
	.testimonial blockquote {
		line-height:26px;
		font-size:21px;
	}
	.contact-details-section h2 {
		padding-top: 0;
	}
	.contact-details-section .btn {
		margin-bottom:30px;
	}
	.padding-left-60 {
		padding:0 20px;
	}
	.location-box {
		margin-bottom:50px;
	}
	.location-direction.active {
		background: url(../images/ico-location2.png) no-repeat left center;
	}
	.location-details {
		width:auto;
		height: auto;
		padding:60px 0 0 40px;
		position: relative;
	}
	.location-details:after {
		display:none;
	}
	.fillform {
		padding:80px 30px
	}	
	.footer-top {
		min-height: 115px;
		padding: 0;
	}
	.footer-links {
		display: none;
	}
	.footer-top:before {
		background-size: 100%;
		width: 63px;
		height: 115px;
		margin-right: -150px;
	}
	.footer-mid li {
		margin: 20px 0 0 0;
		display: block;
	}
	.footer-mid li:first-child {
		margin-top: 0;
	}
	.padd-lft-rht-230 {
	padding-left: 30px;
	padding-right: 30px;
}

}

@media (min-width: 768px) and (max-width: 991px) {
	.box {
		width: 730px;
	}
	.search-form,
	.navigation li {
		margin-left: 18px;
	}
	.navigation li a {
		font-size: 14px;
	}
	.margin-30-minus {
		margin-left: 0;
	}
	.search-box {
		margin-left:15px;
	}
	.contact-info {
		padding-top: 65px;
	}
	.logo {
		width:140px;
	}
	h1 {
		line-height: 42px;
		font-size: 34px;
	}
	h2 {
		line-height: 36px;
		font-size: 30px;
	}
	.bg-heading::before {
		top:5px;
	}
	.padd-lft-rht-142 {
		padding-left:5px;
		padding-right: 5px;
	}
	.featured-block {
		padding:23px 50px 48px 50px;
	}
	.padd-lft-rht-290,
	.padd-lft-rht-270 {
		padding-left: 50px;
		padding-right: 50px;
	} 
	.padd-lft-rht-250 {
		padding-left: 40px;
		padding-right: 40px;
	}
	.history-col1 {
		width: 412px;
	}
	.history-col2 {
    	width: 288px;
	}
	.action-box .pdf {
		margin:0 30px 0 0;
	}
	.tab-nav li a {
		top:102px;
		right:266px;
		background-size: 14px 18px;
	}
	.tab-nav li.active a {
		background-size: 14px 18px;
	}
	.tab-nav li.direction-position2 a {
		top:68px;
		right:135px;
	}
	.tab-nav li.direction-position3 a {
		top:61px;
		right:203px;
	}
	.tab-nav li.direction-position4 a {
		top:168px;
		right:219px;
	}
	.tab-nav li.direction-position5 a {
		top:168px;
		right:250px;
	}
	.tab-nav li.direction-position6 a {
		top:165px;
		right:335px;
	}
	.tab-nav li.direction-position7 a {
		top:61px;
		right:370px;
	}
	.tab-nav li.direction-position8 a {
		top:58px;
		right:406px;
	}
	.tab-nav li.direction-position9 a {
		top:145px;
		right:411px;
	}
	#v1{
		display: none;
	}
	.footer-logo {
		padding: 30px;
	}
}

@media only screen and (max-width: 767px) { 
	.box {
		width: auto;
		padding: 0 15px;
	}
	.hero-slider li {
		height: 515px;
		background-size: 425px;
	}
	.hero-caption {
		padding: 0 20px;
	}
	.hero-caption h1 {
		font-size: 17px;
		line-height: 22px;
	}
	.hero-caption:before {
		top: -80px;
		height: 80px;
	}
	.menu-icon {
		background: url(../images/ico_mobile.png) no-repeat left top;
		background-size: 100%;
		width: 30px;
		height: 20px;
		display: block;
		text-indent: -9999px;
		top: 35px;
		right: 15px;
		position: absolute;
		z-index: 9999;
	}
	.menu-close {
		background: url(../images/ico-close.png) no-repeat left top;
		width: 26px;
		height: 21px;
		display: block;
	}
	.menu-items-in {
		border-top: 5px solid #f7ca2f;
		background: #fff;
		width: 100%;
		padding: 0 15px 50px 15px;
		top: 0;
		left: 0;
		position: absolute;
		display: none;
		z-index: 9999;
		box-sizing: border-box;
	}
	.logo {
		width: 134px;
		padding: 20px 0 15px 0;
		float: none;
	}
	.menu-items .logo {
		display: block;
	}
	.navigation {
		width: 290px;
		padding-top: 40px;
		margin: 0 auto;
		float: none;
	}
	.navigation li {
		padding: 0;
		margin: 0 0 30px 0;
		float: none;
	}
	.navigation li.dd-menu {
		background: url(../images/ico-menu.png) no-repeat right 8px;
		font-weight: 500;
		padding-bottom: 5px;
	}
	.navigation li.dd-menu:hover,
	.navigation li.dd-menu.active {
		background: url(../images/ico-menu2.png) no-repeat right 8px;
	}
	.navigation li.dd-menu a {
		border: none;
	}
	.navigation li a {
		display: inline-block;
	}
	.navigation li ul {
		background: none;
		border: none;
		width: 100%;
		margin: 0;
		padding: 22px 0 0 0;
		top: 0;
		left: 0;
		position: relative;
	}
	.navigation li ul a {
		color: #4d4d4d;
	}
	.search-box {
		width: 290px;
		margin: 0 auto;
		float: none;
	}
	.search-box .search-field {
		width:265px;
		opacity: 1;
	}
	.col-grid-3 {
		width: auto;
		float: none;
	}
	.col-grid-5 {
		width: auto;
		float: none;
	}
	.services-items {
		padding: 0 15px;
	}
	.contact-info {
		padding: 50px 20px 0 20px;
	}
	.contact-info p br {
		display: none;
	}
	.contact-box-in {
		padding-bottom: 160px;
	}
	.contact-box-in:before {
		width: 260px;
		height: 177px;
	}
	.contact-form-section {
		padding: 22px 30px 0 30px;
	}
	.main-container {
		padding-top:60px;
	}
	.subnav li a img {
		width:45px;
	}
	h1 {
		line-height: 38px;
		font-size: 30px;
	}
	h2 {
		line-height: 30px;
		font-size: 24px;
	}
	h3 {
		font-size:22px;
	}
	.padd-lft-rht-142 {
		padding-left: 0;
		padding-right: 0;
	}
	.margin-30-minus {
		margin-left: 0;
	}
	.featured-block {
		padding: 23px 38px 48px 38px;
	}
	.padd-lft-rht-290,
	.padd-lft-rht-270,
	.padd-lft-rht-250 {
		padding-left: 0;
		padding-right: 0;
	}
	.services-details br {
		display:none;
	}
	.location-items-box {
		padding: 10px 25px 13px 25px;
		margin-left: 0;
	}
	.location-items-box .location-items-col,
	.history-col1,
	.history-col2 {
		width:auto;
		float:none;
		margin-left:0;
	}
	.action-box .pdf {
		background-position: top center;
		padding: 62px 0 0 0;
		margin:0 0 26px 0;
		line-height: 20px;
	}
	.breadcrumb {
		display: none;
	}
	.tab-nav li a {
		top:62px;
		right:161px;
		background-size: 8px 10px;
	}
	.tab-nav li.active a {
		background-size: 8px 10px;
	}
	.tab-nav li.direction-position2 a {
		top:38px;
		right:77px;
	}
	.tab-nav li.direction-position3 a {
		top:34px;
		right:121px;
	}
	.tab-nav li.direction-position4 a {
		top:102px;
		right:132px;
	}
	.tab-nav li.direction-position5 a {
		top:102px;
		right:151px;
	}
	.tab-nav li.direction-position6 a {
		top:101px;
		right:206px;
	}
	.tab-nav li.direction-position7 a {
		top:35px;
		right:226px;
	}
	.tab-nav li.direction-position8 a {
		top:32px;
		right:250px;
	}
	.tab-nav li.direction-position9 a {
		top:87px;
		right:254px;
	}
	.footer-logo {
		width: 80px;
		margin-right: 25px;
		padding: 45px 0 0 10px;
	}
	.footer-top:before {
		margin-right: -6px;
	}
	.footer-bottom li {
		padding: 0 22px;
	}
	#v1{
		display: none;
	}
}
@media only screen and (max-width: 379px) { 
	.location-direction {
	}
	.tab-nav li a {
		top:36px;
		right:100px;
		background-size: 6px 7px;
	}
	.tab-nav li.active a {
		background-size: 6px 7px;
	}
	.tab-nav li.direction-position2 a {
		top:19px;
		right:44px;
	}
	.tab-nav li.direction-position3 a {
		top:16px;
		right:73px;
	}
	.tab-nav li.direction-position4 a {
		top:63px;
		right:79px;
	}
	.tab-nav li.direction-position5 a {
		top:62px;
		right:92px;
	}
	.tab-nav li.direction-position6 a {
		top:61px;
		right:128px;
	}
	.tab-nav li.direction-position7 a {
		top:18px;
		right:141px;
	}
	.tab-nav li.direction-position8 a {
		top:16px;
		right:158px;
	}
	.tab-nav li.direction-position9 a {
		top:52px;
		right:159px;
	}
}
